@charset "UTF-8";





.product-phone{
    display: none;
}
.p-banner > div h3{
    color: #231815;
}
.p-banner > div p{
    /* color: #262626; */
    color: #fff;
}

.product{
    margin-bottom: 130px;
}
.product .content > p{
    width: 1000px;
    margin: auto;
    margin-bottom: 70px;
    color: rgba(35,24,21,.9);
    font-size: 18px;
    line-height: 36px;
    text-align: center;
}
.product .content ul li .left{
    width: 57.7%;
}
.product .content ul li .right{
    width: 37%;
}
.product .content ul li:nth-of-type(even) .left{
    float: right;
}
.product .content ul li:nth-of-type(even) .right{
    float: left;
}
.product .content ul li:nth-of-type(odd) .left{
    float: left;
}
.product .content ul li:nth-of-type(odd) .right{
    float: right;
}
.product .content ul li + li{
    margin-top: 70px;
}
.product .content ul li div > a{
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    transition: .5s;
}
.product .content ul li div > a:before{
    content: '';
    position: absolute;
    top: 30px;
    left: 30px;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    margin: auto;
    border: 1px solid rgba(255,255,255,.7);
}
.product .content ul li div:hover a{
    opacity: 1;
}
.product .content ul li div > a div{
    margin: auto;
    text-align: center;
}
.product .content ul li div > a div h4{
    margin-bottom: 30px;
    color: #fff;
    font-size: 32px;
    word-break: break-word;
}
.product .content ul li div > a div p{
    width: 140px;
    height: 30px;
    margin: auto;
    background-color: white;
    color: #000;
    font-size: 14px;
    line-height: 30px;
}
.product .content ul li div > a div p span{
    vertical-align: middle;
    width: 14px;
    height: 7px;
    margin-left: 12px;
    background: url("../img/jiantou.png") no-repeat center;
}


.product-list .list-nav{
    width: 27.1%;margin-bottom: 40px;
}
.product-list .list{
    width: 70.3%;
}
.product-list .list-nav ul li{
    width: 100%;
    background-color: #f8f8f8;
    line-height: 60px;
}
.product-list .list-nav ul li:nth-of-type(1) a:before{
    display: none;
}
.product-list .list-nav ul li a{
    padding-left: 40px ;
    color: #231815;
    font-size: 18px;
    cursor: pointer;
}
.product-list .list-nav ul li > a{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    transition: .5s;
}
.product-list .list-nav ul li > a:before{
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    width: 50px;
    height: 100%;
    background:#757175 url("../img/ii.png") no-repeat center;
    opacity: 0;
    transition: .5s;
}
.product-list .list-nav ul li > a:hover:before{
    opacity: 1;
}
.product-list .list-nav ul li > a:hover{
    background-color: #585257;
    color: white;
}
.product-list .list-nav ul li > a:hover span{
    background-color: #fff;
    color: #231815;
}
.product-list .list-nav ul li > a.on:before{
    opacity: 1;
    background-image: url("../img/i.png");
}
.product-list .list-nav ul li > a.on{
    background-color: #585257;
    color: white;
}
.product-list .list-nav ul li > a.on span{
    background-color: #fff;
    color: #231815;
}
.product-list .list-nav ul li a span{
    width: 23px;
    height: 23px;
    vertical-align: middle;
    margin-left: 10px;
    background-color: #ebebeb;
    font-size: 12px;
    line-height: 23px;
    text-align: center;
    border-radius: 50%;
    transition: .5s;
}
.product-list .list-nav ul li > div.on{
    display: block;
}
.product-list .list-nav ul li > div{
    display: none;
    background-color: white;
}
.product-list .list-nav ul li > div div{
    width: calc(100% - 14px);
    margin: auto;
}
.product-list .list-nav ul li > div div + div{
    border-top: 1px solid #d2d2d2;
}
.product-list .list-nav ul li div a{
    padding-left: 20px;
}
.product-list .list-nav ul li div a i{
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin-right: 13px;
    border: 1px solid #d2d2d2;
    border-radius: 2px;
}
.product-list .list-nav ul li div a i.on{
    background: url("../img/dagou.png") no-repeat center;
}
.product-list .list ul{
    font-size: 0;
}
.product-list .list ul li{
    vertical-align: top;
    width: 31%;
    margin-left: 3.5%;
    margin-bottom: 30px;position: relative;
}
.product-list .list ul li .d-ib_ico{vertical-align: middle;
width: 16px;
height: 16px;
border: 1px solid #d2d2d2;
border-radius: 2px;
position: absolute;right: 12px;top: 10px;z-index: 1;background: #fff;}
.product-list .list ul li .d-ib_ico.on{background: url("../img/dagou.png") no-repeat center;background-color: #fff;}


.product-list .list ul li:nth-of-type(3n+1){
    margin-left: 0;
}
.product-list .list ul li div:nth-of-type(1){
    overflow: hidden;
    background-color: #f8f8f8;
}
.product-list .list ul li a div:nth-of-type(1) img{
    transition: .5s;
}
.product-list .list ul li:hover a div:nth-of-type(1) img{
    transform: scale(1.1);
}
.product-list .list ul li a div:nth-of-type(2){
    padding: 10px 0;
    text-align: center;
    transition: .5s;
}
.product-list .list ul li a div:nth-of-type(2) p,
.product-list .list ul li a div:nth-of-type(2) h3{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.product-list .list ul li a div:nth-of-type(2) h3{
    margin-bottom: 5px;
    color: #231815;
    font-size: 20px;
}
.product-list .list ul li a div:nth-of-type(2) p{
    color: #595558;
    font-size: 16px;
}
.product-list .list ul li:hover a div:nth-of-type(2){
    background-color: #585257;
}
.product-list .list ul li:hover a div:nth-of-type(2) h3,
.product-list .list ul li:hover a div:nth-of-type(2) p{
    color: #fff;
}
.product-list-details{
    margin-bottom: 100px;
}
.product-list-details .left{
    width: 41.4%;
    margin-right: 120px;
}
.product-list-details .gallery-thumbs{
    margin-top: 12px;
}
.product-list-details .swiper-slide{
    box-sizing: border-box;
}
.product-list-details .swiper-slide-thumb-active{
    border: 1px solid #c4945e;
}
.product-list-details .right{
    width: 42%;
    padding-top: 30px;
}
/* .product-list-details .right h3{
    padding-bottom: 13px;
    border-bottom: 14px solid #f8f8f8;
    color: #231815;
    font-size: 26px;
}
.product-list-details .right ul li{
    margin-top: 20px;
    padding-left: 25px;
    color: #231815;
    font-size: 18px;
    word-break: break-word;
}
.product-list-details .right ul li h4{
    margin-bottom: 8px;
}
.product-list-details .right ul li h4:before{
    content: '';
    position: absolute;
    left: -15px;
    top: 50%;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    background-color: #231815;
    border-radius: 50%;
}
.product-list-details .right ul li p{
    font-weight: lighter;
    line-height: 26px;
}
 */
.product-list-details .right > a{
    width: 150px;
    height: 45px;
    margin-top: 30px;
    background-color: #231815;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    text-align: center;
}
.product-list-details .pic-run{
    height: 600px;height: 220px;
    margin-top: 45px;
    margin-bottom: 50px;
    background: no-repeat center/cover fixed;
}
.product-list-details .alsoLike h3{
    margin-bottom: 55px;
    padding: 25px 0;
    background-color: #f8f8f8;
    color: #231815;
    font-size: 34px;
    text-align: center;
}
.product-list-details .alsoLike ul{
    font-size: 0;
}
.product-list-details .alsoLike ul li{
    width: 23.5%;
    margin-left: 2%;
    margin-bottom: 20px;
}
.product-list-details .alsoLike ul li:nth-of-type(4n+1){
    margin-left: 0;
}
.product-list-details .alsoLike ul li:hover a{
    opacity: 1;
}
.product-list-details .alsoLike ul li a{
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    opacity: 0;
    transition: .3s;
}
.product-list-details .alsoLike ul li a div{
    margin: auto;
    text-align: center;
}
.product-list-details .alsoLike ul li a div p{
    color: white;
    font-size: 22px;
}
.product-list-details .alsoLike ul li a div i{
    width: 36px;
    height: 1px;
    margin-top: 15px;
    background-color: white;
}



.product-list_box{padding: 44px 0;background-color: #f5f5f5;transition: all 0.6s;-webkit-transition: all 0.6s;
position: fixed;left: 0;width: 100%;bottom: 0;z-index: 1;}
.product-list_box.hide{padding: 0;height: 0;overflow: hidden;}
.product-list_box .content{position: relative;padding-right: 200px;min-height: 102px;}
.product-list_box .lep{font-size: 0;}
.product-list_box .lepli{display: inline-block;vertical-align: middle;margin-right: 50px;
margin-bottom: 32px;}
.product-list_box .lepli span,.product-list_box .lepli img{display: inline-block;vertical-align: middle;}
.product-list_box .lepli span{color: #231815;line-height: 38px;font-size: 20px;}
.product-list_box .lepli img{width: 30px;height: 30px;margin-left: 12px;cursor: pointer;}
.product-list_box .rip{position: absolute;right: 0;top: 0;}
.product-list_box .rip .btn{width: 200px;height: 50px;font-size: 20px;color: #fff;line-height: 50px;text-align: center;
cursor: pointer;}
.product-list_box .rip .subtn{background-color: #1a1311;margin-bottom: 22px;}
.product-list_box .rip .deltn{background-color: #bfbdbd;}

.product-list{position: relative;overflow: hidden;}
.inquiry{background-color: #f5f5f5;position: fixed;left: 0;width: 100%;padding: 40px 0 60px 0;z-index: 2;transition: all 0.6s;-webkit-transition: all 0.6s;bottom: 0;}
.inquiry.hide{bottom: -100%;}
.inquiry >h3{font-size: 36px;line-height: 19px;color: #333333;text-align: center;}
.inquiry >img{position: absolute;width: 24px;height: 24px;right: 40px;top: 40px;cursor: pointer;}
.inquiry .lepcon{position: relative;padding-right: 200px;margin: 40px 0;}
.inquiry .lep{font-size: 0;}
.inquiry .lepli{display: inline-block;vertical-align: middle;margin-right: 50px;margin-bottom: 32px;}
.inquiry .lepli span,.inquiry .lepli img{display: inline-block;vertical-align: middle;}
.inquiry .lepli span{color: #231815;line-height: 38px;font-size: 20px;}
.inquiry .lepli img{width: 30px;height: 30px;margin-left: 12px;cursor: pointer;}
.inquiry .btn{width: 200px;height: 50px;font-size: 20px;color: #fff;line-height: 50px;text-align: center;
cursor: pointer;}
.inquiry  .addbtn{border: 1px solid #e6ac55;color: #e6ac55;font-size: 16px;
position: absolute;right: 0;top: 0;}
.inquiry .msg{font-size: 0;}
.inquiry .msgli{display: inline-block;vertical-align: middle;width: 48%;margin-bottom: 25px;}
.inquiry .msgli input,.inquiry .msgli textarea{border-radius: 4px;width: 100%;border: solid 1px #cbcbcb;height: 52px;line-height: 50px;padding: 0 20px;font-size: 18px;box-sizing: border-box;}
.inquiry .msgli:nth-child(2n){margin-left: 4%;}	
.inquiry .msglial{width: 100%;}
.inquiry .msglial textarea{height: 150px;}
.inquiry .smtbtn{background-color: #1a1311;}
.inquiry .msgli:first-child .msgli{margin-bottom:0;}


.product-list-details .right{width: 48.6%;padding-top: 0;}
.p-des_con{}
.p-des_con h3{font-size: 40px;line-height: 36px;color: #231815;margin-bottom: 16px;}
.p-des_con .txt{font-size: 16px;line-height: 30px;color: #555555;}
.p-des_con .paras{font-size: 0;margin-top: 40px;}
.p-des_con .paras >div{width: 50%;display: inline-block;vertical-align: top;
margin-bottom: 30px;}
.p-des_con .paras >div:last-child{width: 100%;}
.p-des_con .paras >div h5{margin-bottom: 10px;font-size: 16px;color: #231815;font-weight: bold;}
.p-des_con .paras .bzs .cons{color: #fff;}

.bzs{position: relative;display: inline-block;vertical-align: middle;}
.bzs .cons{width: 199px;
display: none;
position: absolute;left: 40px;top: 50%;
transform: translate(0,-50%);
font-size: 16px;
line-height: 25px;background-color: #281315;padding: 10px 0 10px 10px;
box-sizing: border-box;
color: #ffffff;text-align: left;}
.bzs img{width: 28px;height: 28px;cursor: pointer;}
.bzs .cons::before{content: '';width: 0;height: 0;
border-right: 10px solid #281315;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
position: absolute;left: -10px;top: 50%;margin-top: -10px;}



.p-des_con .paras div{font-size: 16px;line-height: 22px;color: #555555;}
.p-des_con .paras select{font-size: 16px;}
.p-des_con .colors{font-size: 0;}
.p-des_con .colors li{margin-right: 24px;display: inline-block;vertical-align: top;}
.p-des_con .colors li img{width: 38px;height: 38px;border: solid 1px #a5a5a5;cursor: pointer;}
.p-des_con .colors li.act img{border-color: #c4945e;}

.product-list-details{position: relative;overflow: hidden;}
.color_cons>div{display: none;}
.color_cons>div:first-child{display: block;}


.p-datas{}
.p-datas h5{font-size: 20px;line-height: 36px;color: #231815;margin-bottom: 20px;
font-weight: bold;}
.p-datas .whalf{font-size: 0;}
.p-datas .w50{width: 48%;display: inline-block;vertical-align: top;}
.p-datas .w50:nth-child(2){margin-left: 4%;}
.p-datas .parali >div{border-bottom: 1px solid #ccc;position: relative;
text-align: right;font-size: 16px;padding: 28px 0;color: #555;
min-height: 21px;}
.p-datas .parali >div .name{color: #231815;position: absolute;left: 0;top: 28px;font-weight: bold;}
.p-datas .bzs{vertical-align: text-bottom;}

.p-datas .intro{margin-top: 80px;}
.p-datas .intro .txt{font-size: 18px;line-height: 34px;color: #555555;
margin-bottom: 50px;}




